import axios from './axios'

export function getLoginState({ account, password }) {
  return axios.post('platform/user/login', {
    account,
    password,
  })
}

export function logout() {
  return axios.get('platform/user/logout')
}

export function resetPassword({ account, oldPwd, newPwd }) {
  return axios.post('platform/user/changePassword', {
    account,
    oldPwd,
    newPwd,
  })
}
